ios12.0已越狱的联通版5s 1528 怎么用联通4G 有什么插件?

发表于: 01-04 16:34:09
来自 iPhone 6S Plus
1259
6
只看楼主

ios12.0已越狱的联通版5s 1528 怎么用联通4G 有什么插件?

全部回复(6)
只看楼主
正序查看 倒序查看
手机锋友q4tpfwm
沙发

我只知道10.3.3有插件可以实现

01-07 15:52
来自 iPhone 7
w352864
板凳

http://xxgzs.tooo.top/cydia10   这里有,你可以试试

01-07 16:02
来自 威锋网页版
查看4条回复
迷茫茫迷
楼主
地板
引用 @w352864 的回复

http://xxgzs.tooo.top/cydia10   这里有,你可以试试

好的,我试试,谢谢

01-07 21:54
来自 iPhone 6S Plus
手机锋友fcdqxq8
4 楼
引用 @w352864 的回复

http://xxgzs.tooo.top/cydia10   这里有,你可以试试

大神 好像不能添加
01-21 07:46
来自 威锋网页版
w352864
5 楼
引用 @手机锋友fcdqxq8 的回复
大神 好像不能添加

过年家没人,服务器断电了,只能年后再开了

01-22 20:41
来自 iPhone 5S
手机锋友fcdqxq8
6 楼
引用 @手机锋友fcdqxq8 的回复
大神 好像不能添加
smile
01-24 11:43
来自 威锋网页版